人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

RedHat 9 の PHP 4.2.2 で、sha1()がつかえません。どのPHP 用RPMをインストールしたらつかえるようになるのでしょうか

●質問者: kaiketsu
●カテゴリ:ウェブ制作
✍キーワード:PHP RedHat rpm SHA1 インストール
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● ymlab
●50ポイント

http://php.s3.to/man/function.sha1.html

sha1

RPMというよりもPHPのバージョンの違いです。


参考URLをごらんください。

PHPバージョン4.3.0以上です。


こういったバージョンの違いによる不具合は結構

あります。

たとえば、PHPのバージョン4.0.1では、

$_REQUEST[’’]などが使えません。

◎質問者からの返答

よくみていませんでした。どうもすみません。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ